* {
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    background-color: #0fe7fa;
}

header {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    user-select: none;
    font-weight: bold;
    padding: 0 20px;
    background: linear-gradient(180deg, #0f23fa 0%, #0f85fa 50%, #0fe7fa 100%);
}